/*Add CSS Reset*/
body {
	font-family: Open Sans;
	display: inline;
}

#nav1 {
	position: sticky;
}

.nav-logo {
	list-style: none;
	float: left;
}

.nav {
	display: block;
	list-style: none;
	float: right;
	padding: 20px;
}

.tuitt-button {
	background-color: #c2195b;
	padding: 10px;
	border-radius: 15px;
	color: white;
	border-style: none;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	display: block;
	opacity: 100%;
	position: relative;
}

.front-bg {
	background-color: ;
	opacity: ;
}

.title {
	font-family: Zilla Slab;
	display: inline-block;
	float: right;
}

.title-2 {
	font-family: Zilla Slab;
}

.pre-footer {
	background-color: #f7fbfb;
	
}

.book-button {
	background-color: #336589;
}

footer {
	text-align: center;
}